.langroom{margin-bottom:30px}
.langroom .container{background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/langroom-bg.jpg) repeat-y top left; margin-top:1px}
.langroom .container:after{content:""; display:block; clear:both}
*html .langroom .container{height:1%}
.langroom .regionlist{width:275px; float:left; min-height:140px; *height:140px}
.langroom .spacer{background:#FFF; height:10px; font-size:1px; border-top:1px solid #CCC; clear:both}
.langroom .odd{margin-right:3px; clear:both}
.langroom .cover{display:none}
.langroom ul li a.on .cover{display:block; background:#FFF; padding:5px 8px; position:absolute; top:0; left:2px}
.langroom a.title{position:relative; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-6EC856.gif) repeat-x center left; padding:2px 5px; display:block; color:#FFF; font-size:11pt}
.langroom a.title:hover{text-decoration:none; background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/title-bar.gif); color:#333}
.langroom a.title .sbutton{font-weight:normal; position:absolute; right:5px; top:2px}
a.title:hover .xbw{background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/button/xb-on.gif)}
a.title:hover .xbc{text-decoration:none; color:#000; background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/button/xb-bg-on.gif)}
a.title:hover .xbe{background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/button/xb-on.gif)}
.regionlist ul{list-style:none; margin:0; padding:0; position:relative}
.regionlist ul li{display:block; *display:inline-block; margin-right:5px; padding-left:90px}
.regionlist ul li a b{font-weight:normal; color:#333; display:block; border-bottom:1px solid #CCC; padding:5px}
.regionlist ul li a:hover, .regionlist ul li a.on{text-decoration:none; position:static}
.regionlist ul li a:hover b, .regionlist ul li a.on b{background:#FFF; color:#000; border-right:1px solid #CCC}